WordPress LMS Plugin for eLearning and online course solution – Academy LMS

by AcademyLMS

Overview


Academy LMS integrates effortlessly with your WordPress site and helps you easily create courses and lessons. Academy LMS has admin SPA, Frontend SPA (Single Page application) interface, you can create, modify any course and lesson easily. Academy LMS is Free but you can sell your premium course by Woocommerce. This WordPress LMS Plugin is very lightweight and super fast performance.

Features

  • Admin SPA interface (build with reactjs)
  • Course builder
  • Frontend dashboard
  • Video lessons
  • Multiple video sources (self-hosted, YouTube, Vimeo)
  • Teacher registration form
  • Student registration form
  • Course review and rating system
  • Video Poster (trailer/teaser)
  • Tracking course progress
  • Course Difficulty Level
  • Define Course Duration
  • Add course requirement and instruction
  • Content Security
  • Course wishlist
  • Question and Answer
  • WooCommerce Integration (paid course selling)
  • Certificate (upcoming)
  • Quiz Builder (upcoming)
  • Email Notify (upcoming)

Academy LMS Applications

Academy LMS Best for e-Learning, online courses, training centers, Online academy, Online Institute, Online School, College, University, and Online Instructor/Tutor Websites. Academy is trusted for online tutors, online teaching instructors, schools and professional training organizations all around the world. It helps Building an Online Education System website in the most effective and beautiful way. it is the complete solution for a Learning Management System.

Course Builder

Academy LMS has an awesome course builder. It helps you create courses with video(self-hosted, YouTube, Vimeo), attachments, excerpt, additional data, the benefit of the course, requirement, topic, summary, announcement etc. You can instantly create lessons or select existing lessons with sortable UI.

Discuss


Summary
Version:
1.0.4
Last updated:
Active installations:
WordPress Version:
5.4 or higher
Tested up to:
5.8.1
PHP Version:
5.6 or higher
Ratings